body{
    background-color: white;
}
/*Foi mal pelas cores zuadas*/
.perfil-container{
    width: 55em;
    background-color: rgb(230, 230, 230);
    margin: 5em auto;
    padding: 3em;
    border-radius: 15px;
}
.perfil-box{
    width: 30em;
    margin: 1em auto 3em auto;
    border-radius: 15px;
    padding: 1.5em 0em;
    background-image: linear-gradient(to right, red , yellow);
}
.pokemon-box{
    display:inline-block;
    margin: 1em;
    padding: 1em 2em;
    background-image: linear-gradient(to right, red , yellow);
    border-radius: 10px;
}
.pokemon-box h3{
    margin: 0em;
}
.pokemon-box img{
    cursor: pointer;
}
.pokemon-box button.botao{
    font-size: 0.8em;
}